<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">خطأ في إذن الموفر: الرجاء تغيير "%1$s" إلى "%2$s" في AndroidManifest.xml. للحصول على تفاصيل ، يرجى الرجوع إلى وثائق Lebian SDK -> وثائق Android Studio-> أخرى- > ملاحظات</string>
    <string name="lebian_switch_err">لا يمكن أن يكون كل من use_regeng و use_streaming في globalSettings.xml غير صحيحين</string>
    <string name="lebian_permiss_missing">خطأ في التكامل ، نقص حد الحقوق:</string>
    <string name="lebian_lebian_flag_missing">خطأ في التكامل ، نقص ملف xml :</string>
    <string name="lebian_main_chid_err">إن MainChId الخاص بك هو %2$d ، يرجى ضبط GlobalSettings.SELECTED_AREA =%1$s</string>
    <string name="lebian_secid_err">لم يتم اكتشاف  %1$s في AndroidManifest.xml ، يرجى الانتقال إلى الخلفية للحصول على</string>
    <string name="lebian_jar_version_not_match_err">لا أحدث نسخة</string>
</resources>
